---
title: pageBlockSubheader
description: Subheader
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: pageBlockSubheader  
[Back to constructors index](index.md)



Subheader

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|text|[RichText](../types/RichText.md) | Yes|Subheader|



### Type: [PageBlock](../types/PageBlock.md)


### Example:

```php
$pageBlockSubheader = ['_' => 'pageBlockSubheader', 'text' => RichText];
```  


Or, if you're into Lua:

```lua
pageBlockSubheader={_='pageBlockSubheader', text=RichText}

```


